/* サイト全体のCSS Document */
@charset "Shift_JIS";


/* ============================================
	検索トップページ
============================================ */
/*--------- 商品検索 ---------*/
#searchBox {
	overflow:hidden;
	margin-bottom:10px;
}
	#searchBox p.ttl {
		margin-bottom:10px;
	}
	#searchBox .searchArea {
		background:#ebe8df;
		padding:0 20px 5px;
		border-top:3px solid #4f4e43;
	}
		#searchBox .searchArea .box01 {
			padding:3px 0 3px;
			border-bottom:1px dotted #c4c4c4;
		}
		#searchBox .searchArea .box01 label {
			width:100px;
			text-align:left;
			padding:3px 0px 0px 20px;
			display:block;
			float:left;
		}
		
		#searchBox .searchArea .box02 {
			padding:3px 0;
			border-bottom:1px dotted #c4c4c4;
		}
		#searchBox .searchArea .box02 label {
			width:100px;
			text-align:left;
			padding:3px 0px 0px 20px;
			display:block;
			float:left;
		}
		
		#searchBox .searchArea .box03 {
			padding:3px 0;
			border-bottom:1px dotted #c4c4c4;
		}
		#searchBox .searchArea .box03 label {
			width:230px;
			text-align:left;
			padding:3px 0px 0px 20px;
			display:block;
			float:left;
		}
		
		#searchBox .searchArea .box04 {
			padding:3px 0 5px;
		}
		#searchBox .searchArea .box04 label {
			width:100px;
			text-align:left;
			padding:3px 0px 40px 20px;
			display:block;
			float:left;
		}
		#searchBox .searchArea .box04 legend {
			width:100px;
			text-align:left;
			margin-bottom:0px;
			padding-top:0px;
			display:block;
		}
		#searchBox .searchArea .box04 .split {
			padding-left:0px;
		}
		#searchBox .searchArea .box04 .split .Lbox01,
		#searchBox .searchArea .box04 .split .Lbox02,
		#searchBox .searchArea .box04 .split .Lbox03 {
			overflow:hidden;
			margin-bottom:3px;
			margin-left:130px;
		}
		#searchBox .searchArea .box04 .split .Lbox01 label,
		#searchBox .searchArea .box04 .split .Lbox02 label,
		#searchBox .searchArea .box04 .split .Lbox03 label {
			overflow:hidden;
			margin-top:3px;
		}		
			#searchBox .searchArea .box04 .split label {
				width:52px;
				text-align:right;
				margin-right:15px;
				padding:0px 0;
				display:block;
				float:left;
			}
/* フォーム */
.space {
	margin:0 10px;
}
.text {
	width:200px;
	padding: 3px 5px;
}
.price {
	width:128px;
	margin-right:5px;
	padding: 3px 5px;
}
.dropCategory {
	width:160px;
	margin-right:10px;
	padding: 3px;
}
.dropCareer {
	width:140px;
	margin-right:10px;
	padding: 3px;
}

/* 角丸 */
.text, .price, .dropCategory, .dropCareer, .dropdown, .order {
	border:1px solid #999;
	color: #666;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior:url(PIE.htc);
	position:relative;
}

/* ボタン */
.btn {
	text-align:center;
}
.submit {
	color:#fff;
	background:#4f4e43;
	padding:8px 15px;
	border:none;
}

.cart {
	color:#fff;
	background:#ac0000;
	padding:10px 30px;
	margin-left: 787px;
	border:none;
	cursor:pointer;
}

.cancel {
	color:#fff;
	background:#4f4e43;
	padding:10px 30px;
	border:none;
	margin-top: 5px;
}

.download {
	color:#fff;
	background:#4f4e43;
	padding:8px 15px;
	border:none;
}

/*--------- ページャー ---------*/
#rowBox {
	background:#ebe8df;
	#border-top:3px solid #4f4e43;
	padding:20px;
	overflow:hidden;
}
	.count {
		margin-bottom:30px;
	}
	.count dt {
		font-weight:bold;
		float:left;
	}
	.count dd {
		padding-left:5px;
		float:left;
	}
	.count dd a {
		color:#333;
		text-decoration:none;
	}
	.count dd a:hover {
		text-decoration:underline;
		border-top:none;
	}

	.page_nav01 {
		clear:both;
		list-style-type:none;
		float:left;
	}
	.page_nav01 li {
		float:left;
	}
	.page_nav01 li a {
		color:#333;
		text-decoration:none;
	}
	.page_nav01 li a:hover {
		text-decoration:underline;
	}

	.page_nav02 {
		float:left;
		list-style-type:none;
		margin-left:50px;
	}
	.page_nav02 li {
		float:left;
		line-height:1;
	}
		.page_nav02 li ul.number-page {
			margin-left:10px;
			list-style-type:none;
		}
		.page_nav02 li ul.number-page li {
			padding:0 5px;
			border-right:1px solid #333;
		}
		.page_nav02 li ul.number-page li.last {
			border-right:none;
		}
		.page_nav02 li ul.number-page a {
			color:#333;
			text-decoration:none;
		}
		.page_nav02 li ul.number-page a:hover {
			text-decoration:underline;
		}

	.page_nav03 {
		float:right;
	}
	.dropdown {
		padding:3px;
	}
.bottom {
	margin-bottom:30px;
}

/*--------- 検索結果一覧 ---------*/
#productsBox {
	width:790px;
	margin:15px 0 0;
}
	.itemList {
		overflow:hidden;
		list-style-type:none;
		margin-bottom:10px;
	}
	.itemList li {
		width:148px;
		float:left;
		border-top:3px solid #4f4e43;
		margin-right:10px;
	}
		.itemList li div.txtArea {
			background:#dfdfdf;
			padding:5px 5px 10px;
		}

/* table */
div.txtArea table {
	width:100%;
	border:none;
	border-collapse:collapse;
	border-spacing:0;
	word-break: break-all;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	div.txtArea table {
		font-family:"Lucida Grande","Arial","sans-serif"; 
		font-size: 11px;
		width:100%;
		border:none;
		border-collapse:collapse;
		border-spacing:0;
		word-break: break-all;
	}
}
div.txtArea table thead th {
	font-weight:normal;
	text-align:left;
	padding:1px 0;
	height: 38px;
	vertical-align:top;
}
div.txtArea  table thead td.supplier{
	font-weight:normal;
	text-align:left;
	padding:1px 0 5px;
	text-decoration:underline;
	vertical-align:top;
	font-size: 82%;
}
div.txtArea  table thead td.name{
	font-weight:normal;
	text-align:left;
	padding:1px 0;
	vertical-align:top;
	height: 23px;
	font-size: 82%;
}
div.txtArea table tbody td {
	text-align:left;
	vertical-align:top;
	padding:1px 0 5px;
	font-size: 82%;
}
div.txtArea table tbody td.txtP {
	color:#af0000;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	font-size: 82%;
}
div.txtArea table tbody td.txtP_maker {
	color:#af0000;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	font-size: 82%;
	height: 22px;
}
div.txtArea table tfoot td {
	padding-top:5px;
	font-size: 82%;
}
div.txtArea table tfoot td input.order {
	width:30px;
	text-align: right;
	margin-right:3px;
	padding:4px;
	font-size: 82%;
}
div.txtArea table tfoot td.cartBtn {
	text-align:right;
}
div.txtArea table tfoot td.cartBtn a {
	width:60px;
	background:#4f4e43;
	font-size:10px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:6px 0;
	display:inline-block;
}
div.txtArea table tfoot td.cartBtn a:hover {
	text-decoration:underline;
}

div.txtArea table tfoot td.cartBtn input.submit {
	width:60px;
	background:#4f4e43;
	font-size:10px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding:6px 0;
	display:inline-block;
}
div.txtArea table tfoot td.cartBtn input.submit:hover {
	text-decoration:underline;
}

div.txtArea table tfoot td.cartBtn div.outsale {
	font-size:10px;
}
